print <<FOOTER
<HR noshade size=2>
<table BORDER=0 WIDTH=100%>
<tr>
<td valign=top align=left><a onClick=\"show_stta();return false\" href="javascript:show_stta();return false"> <img align=middle border=0 alt="Status" src="images/stta_button.gif"></a>
<a href="/help.cgi/stta/toc"><tt>$text{help}</tt></a></td>
<td valign=top align=left><a onClick=\"show_stta();return false\" href="javascrip:show_stta();return false" > <img align=middle border=0 alt=$text{index_title} src="images/$current_lang/stta_title.gif" width="300" height="29"></a></td>
</tr></table>
<DIV align="right">
<small>
Version 1.3
$text{'cpr_line1'} Jesús Pérez  <BR>
$text{'cpr_line2'} GNU GPL www.gnu.org <BR>
<a href="/stta/license.cgi"><tt>$text{license}</tt></a></td>
</small>
</DIV>
FOOTER
;
  if ( $tta_ok ne true || $ldap_ok ne true || $ldapcache_ok ne true  ) {
        print "<table BORDER=0 WIDTH=100%><tr><td>\n";
  }
  if ( $tta_ok ne true ) {
        print "<a onClick='show_stta();return false' href='javascript:show_stta(),return false'> <img align=middle border=0 alt= 'TTA ' src='images/warn_tta.gif'></a>\n";
  }
  if ( $ldap_ok ne true ) {
        print "<a onClick='show_stta();return false' href='javascript:show_stta(), return false'> <img align=middle border=0 alt= 'LDAP ' src='images/warn_ldap.gif'></a>\n";
  }
  if ( $ldapcache_ok ne true ) {
        print "<a onClick='show_stta();return false' href='javascript:show_stta(), return false'> <img align=middle border=0 alt= 'LDAPCACHE ' src='images/warn_ldapcache.gif'></a>\n";
  }
  if ( $tta_ok ne true || $ldap_ok ne true || $ldapcache_ok ne true  ) {
          print "<td></tr></table>\n";
  }
  if ( $debug gt 0 ) { close(DebugLog); }

